@charset "UTF-8";
.ui-datepicker {
  width: auto;
  background: #efefef;
  padding: 1rem;
}
.ui-datepicker .ui-datepicker-header .ui-corner-all {
  display: none;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title {
  background-color: #2e2e2e;
  display: block;
  color: #fff;
  font-size: 1.6rem;
  padding: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-align: center;
  margin: -1rem;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .ui-datepicker .ui-datepicker-header .ui-datepicker-title {
    font-size: 1.8rem;
    padding: 1.2rem 0;
  }
}

.c-calendar,
.c-calendar-02,
.c-calendar-03,
.p-regulation-calendar {
  background: #efefef;
}
.c-calendar em,
.c-calendar-02 em,
.c-calendar-03 em,
.p-regulation-calendar em {
  background-color: #2e2e2e;
  display: block;
  color: #fff;
  font-size: 1.2rem;
  padding: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
}
@media (min-width: 768px) {
  .c-calendar em,
  .c-calendar-02 em,
  .c-calendar-03 em,
  .p-regulation-calendar em {
    font-size: 2rem;
    padding: 1.2rem 0;
  }
}
.c-calendar table,
.c-calendar-02 table,
.c-calendar-03 table,
.p-regulation-calendar table {
  width: 100%;
  font-size: 1.2rem;
  line-height: 2.0833333333;
  color: #333;
  text-align: center;
}
@media (min-width: 768px) {
  .c-calendar table,
  .c-calendar-02 table,
  .c-calendar-03 table,
  .p-regulation-calendar table {
    font-size: 1.6rem;
  }
}
.c-calendar th,
.c-calendar-02 th,
.c-calendar-03 th,
.p-regulation-calendar th {
  width: 3.8rem;
  height: 3.8rem;
  font-weight: 600;
}
@media (min-width: 768px) {
  .c-calendar th,
  .c-calendar-02 th,
  .c-calendar-03 th,
  .p-regulation-calendar th {
    width: 4rem;
    height: 4rem;
  }
}
.c-calendar th:first-child,
.c-calendar-02 th:first-child,
.c-calendar-03 th:first-child,
.p-regulation-calendar th:first-child {
  color: #ff0000;
}
.c-calendar th:last-child,
.c-calendar-02 th:last-child,
.c-calendar-03 th:last-child,
.p-regulation-calendar th:last-child {
  color: #0000ff;
}
.c-calendar td,
.c-calendar-02 td,
.c-calendar-03 td,
.p-regulation-calendar td {
  pointer-events: none;
  padding: 0.2rem;
  height: 3.8rem;
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .c-calendar td,
  .c-calendar-02 td,
  .c-calendar-03 td,
  .p-regulation-calendar td {
    height: 4rem;
  }
}
.c-calendar td:first-child,
.c-calendar-02 td:first-child,
.c-calendar-03 td:first-child,
.p-regulation-calendar td:first-child {
  color: red !important;
}
.c-calendar td:first-child button,
.c-calendar-02 td:first-child button,
.c-calendar-03 td:first-child button,
.p-regulation-calendar td:first-child button {
  color: red !important;
}
.c-calendar td:first-child.is-event a,
.c-calendar-02 td:first-child.is-event a,
.c-calendar-03 td:first-child.is-event a,
.p-regulation-calendar td:first-child.is-event a {
  color: red !important;
}
.c-calendar td:last-child,
.c-calendar-02 td:last-child,
.c-calendar-03 td:last-child,
.p-regulation-calendar td:last-child {
  color: #0000ff;
}
.c-calendar td:last-child button,
.c-calendar-02 td:last-child button,
.c-calendar-03 td:last-child button,
.p-regulation-calendar td:last-child button {
  color: #0000ff;
}
.c-calendar td:last-child.is-event a,
.c-calendar-02 td:last-child.is-event a,
.c-calendar-03 td:last-child.is-event a,
.p-regulation-calendar td:last-child.is-event a {
  color: #0000ff !important;
}
.c-calendar td.ui-state-disabled,
.c-calendar-02 td.ui-state-disabled,
.c-calendar-03 td.ui-state-disabled,
.p-regulation-calendar td.ui-state-disabled {
  position: relative;
}
.c-calendar td.ui-state-disabled::after,
.c-calendar-02 td.ui-state-disabled::after,
.c-calendar-03 td.ui-state-disabled::after,
.p-regulation-calendar td.ui-state-disabled::after {
  content: "";
  background-color: transparent;
  position: absolute;
  left: 2px;
  top: 2px;
  bottom: 2px;
  right: 2px;
}
.c-calendar td.hidden-day a,
.c-calendar-02 td.hidden-day a,
.c-calendar-03 td.hidden-day a,
.p-regulation-calendar td.hidden-day a {
  opacity: 0;
  visibility: hidden;
}
.c-calendar td.is-august a::before,
.c-calendar-02 td.is-august a::before,
.c-calendar-03 td.is-august a::before,
.p-regulation-calendar td.is-august a::before {
  content: "8/";
}
.c-calendar td.is-holiday a,
.c-calendar td.is-holiday button,
.c-calendar-02 td.is-holiday a,
.c-calendar-02 td.is-holiday button,
.c-calendar-03 td.is-holiday a,
.c-calendar-03 td.is-holiday button,
.p-regulation-calendar td.is-holiday a,
.p-regulation-calendar td.is-holiday button {
  color: red !important;
}
.c-calendar td.bgwhite,
.c-calendar-02 td.bgwhite,
.c-calendar-03 td.bgwhite,
.p-regulation-calendar td.bgwhite {
  border: 1px solid #efefef !important;
}
.c-calendar td.bgwhite a,
.c-calendar-02 td.bgwhite a,
.c-calendar-03 td.bgwhite a,
.p-regulation-calendar td.bgwhite a {
  background: #FFF !important;
  text-decoration: none !important;
}
.c-calendar td.is-event,
.c-calendar-02 td.is-event,
.c-calendar-03 td.is-event,
.p-regulation-calendar td.is-event {
  pointer-events: none;
  background: none;
}
.c-calendar td.is-event a,
.c-calendar td.is-event button,
.c-calendar-02 td.is-event a,
.c-calendar-02 td.is-event button,
.c-calendar-03 td.is-event a,
.c-calendar-03 td.is-event button,
.p-regulation-calendar td.is-event a,
.p-regulation-calendar td.is-event button {
  background-color: var(--clKm, #b5e5cf);
  color: var(--clText, #333);
  cursor: pointer;
  text-decoration: underline;
  text-underline-offset: 0.2rem;
  text-decoration-thickness: from-font;
}
.c-calendar td.is-event.bgwhite,
.c-calendar-02 td.is-event.bgwhite,
.c-calendar-03 td.is-event.bgwhite,
.p-regulation-calendar td.is-event.bgwhite {
  border: 1px solid #efefef !important;
  background: #fff !important;
}
.c-calendar td.is-event.bgwhite a,
.c-calendar-02 td.is-event.bgwhite a,
.c-calendar-03 td.is-event.bgwhite a,
.p-regulation-calendar td.is-event.bgwhite a {
  background: #FFF !important;
  text-decoration: none !important;
}
.c-calendar td.is-event.is-important a,
.c-calendar td.is-event.is-important button,
.c-calendar-02 td.is-event.is-important a,
.c-calendar-02 td.is-event.is-important button,
.c-calendar-03 td.is-event.is-important a,
.c-calendar-03 td.is-event.is-important button,
.p-regulation-calendar td.is-event.is-important a,
.p-regulation-calendar td.is-event.is-important button {
  color: var(--clText, #333) !important;
}
.c-calendar td span,
.c-calendar-02 td span,
.c-calendar-03 td span,
.p-regulation-calendar td span {
  background-color: #fff;
  display: block;
  width: 100%;
  height: 100%;
}
.c-calendar td a,
.c-calendar td button,
.c-calendar-02 td a,
.c-calendar-02 td button,
.c-calendar-03 td a,
.c-calendar-03 td button,
.p-regulation-calendar td a,
.p-regulation-calendar td button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ddd;
  width: 100%;
  height: 100%;
  letter-spacing: 0.02em;
  pointer-events: none !important;
  text-decoration: none !important;
}

.c-calendar.active td.is-event {
  pointer-events: all !important;
}
.c-calendar.active td.is-event a {
  pointer-events: all !important;
  text-decoration: underline !important;
}

@media (min-width: 768px) {
  a[href^=tel] {
    pointer-events: none;
  }
}

@media (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

.hover {
  transition: var(--transition-duration);
}
.hover:hover {
  opacity: 0.7;
}

.byte {
  font-feature-settings: "palt" 1, "pkna" 1, "pwid" 1, "pkna" 1;
}

.img-common {
  aspect-ratio: 16/9;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #dedede;
  font-weight: 600;
  pointer-events: none;
}
.img-common__ttl {
  font-size: 1.3rem;
}
@media (min-width: 768px) {
  .img-common__ttl {
    font-size: 2.2rem;
  }
}
.img-common.--aspect1 {
  aspect-ratio: 10/8;
}
.img-common.--poster {
  aspect-ratio: 46/63;
}

.txt-ed {
  color: #fff;
  font-weight: 500;
  background: var(--color-success);
  border-radius: 0.3rem;
  min-width: 3.3rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  padding: 1px 0.5rem;
}
@media (min-width: 768px) {
  .txt-ed {
    padding: 0.2rem 0.5rem;
  }
}

.cl-danger {
  color: var(--color-danger);
}

.cl-blue {
  color: var(--color-map);
}

.cl-primary {
  color: var(--color-primary);
}

.c-link {
  transition: color 0.25s ease-in-out;
}
.c-link:hover {
  color: var(--color-primary);
}

.news-item {
  font-weight: 700;
  position: relative;
  padding: 1.2rem 4rem 1.2rem 1.6rem;
  display: flex;
  gap: 0.4rem;
}
@media (min-width: 768px) {
  .news-item {
    align-items: center;
    gap: 3.2rem;
    padding: 1.9rem 4rem 1.9rem 3rem;
  }
}
@media (max-width: 767px) {
  .news-item {
    flex-direction: column;
  }
}
.news-item.--link:after, .news-item.--pdf:after {
  content: "";
  position: absolute;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 2.3rem;
  height: 2.3rem;
}
@media (min-width: 768px) {
  .news-item.--link:after, .news-item.--pdf:after {
    right: 1rem;
    width: 2.5rem;
    height: 2.5rem;
  }
}
.news-item.--link .icon, .news-item.--pdf .icon {
  display: none;
}
.news-item.--link:after {
  background: url(../img/common/ic_link.png) no-repeat top center/contain;
}
.news-item.--pdf:after {
  background: url(../img/common/ic_pdf.png) no-repeat top center/contain;
}
@media (min-width: 768px) {
  .news-item__date {
    display: inline;
    flex-shrink: 0;
    font-size: 1.6rem;
    min-width: 11.5rem;
  }
}
.news-item__ttl {
  text-decoration: underline;
  text-underline-offset: 2px;
}
.news-item .icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: var(--color-primary);
  transition: all 0.3s;
  right: 1rem;
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .news-item .icon {
    font-size: 1.6rem;
    right: 1.5rem;
  }
}

.body-des {
  text-align: center;
  margin-bottom: 4.8rem;
}
@media (min-width: 768px) {
  .body-des {
    margin-bottom: 6.4rem;
  }
}

.body-txt {
  line-height: 1.75;
}

.text-center {
  text-align: center;
}

.c-note {
  font-size: 1.4rem;
}
.c-note li {
  display: flex;
  gap: 0.3rem;
}
.c-note li:not(:last-child) {
  margin-bottom: 0.6rem;
}
.c-note li.--inline {
  display: inline;
}
.c-note li::before {
  content: "※ ";
  flex-shrink: 0;
}
.c-note.--number {
  counter-reset: note-number;
}
.c-note.--number li {
  counter-increment: note-number;
}
.c-note.--number li::before {
  content: "※" counter(note-number);
}

.c-dot li {
  display: flex;
}
.c-dot li::before {
  content: "・";
  flex-shrink: 0;
}

.c-dot-xl li {
  display: flex;
  gap: 0.4rem;
}
.c-dot-xl li::before {
  content: "●";
  flex-shrink: 0;
}

.c-flex li {
  display: flex;
  align-items: flex-start;
  gap: 0.3rem;
}
.c-flex li span {
  flex-shrink: 0;
}

.c-line-wave {
  text-decoration: underline wavy;
  text-underline-offset: 0.2rem;
  text-decoration-color: var(--color-base-black);
  text-decoration-thickness: 1px;
}

.c-disabled {
  position: relative;
  pointer-events: none;
  overflow: hidden;
}
.c-disabled:before {
  width: 100%;
  height: 101%;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  content: "";
  z-index: 2;
  position: absolute;
}
.c-disabled__ttl {
  color: #fff;
  z-index: 3;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  line-height: 1.6;
  transform: translate(-50%, -50%);
  display: block;
  width: 100%;
}
.c-disabled__ttl.--fs01 {
  font-size: 2.8rem;
}

.c-cp__bnr {
  margin-inline: auto;
  max-width: 80rem;
  display: block;
}
.c-cp__bnr img {
  width: 100%;
}

.link-card {
  border-radius: 1.6rem;
  border: 1px solid var(--color-border);
  box-shadow: var(--shadow-md);
  background-color: var(--color-base-white);
}
.link-card:has(a:focus-visible) {
  outline: 0.3rem solid red;
  outline-offset: 0.3rem;
}
.link-card a {
  transition: var(--transition);
}
.link-card a:hover {
  opacity: 0.8;
  transition: var(--transition);
}
.link-card a:hover .link-card__thumbnail img {
  transform: scale(1.05);
  transition: var(--transition);
}
.link-card__body {
  padding: 2rem 2.4rem;
}
@media (min-width: 768px) {
  .link-card__body {
    padding: 2rem min(2vw, 2.4rem);
  }
}
.link-card__thumbnail {
  border-radius: 1.6rem 1.6rem 0 0;
  overflow: hidden;
  aspect-ratio: 47/23;
  margin-bottom: 0;
}
.link-card__thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: var(--transition);
}
.link-card__heading {
  color: var(--color-base-black);
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .link-card__heading {
    font-size: min(1.5vw, 1.8rem);
    padding-right: 1.5rem;
  }
}
.link-card__heading::after {
  content: "\e908";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  font-family: "nexco" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--color-primary);
  font-size: 1.6rem;
}
.link-card__tail {
  white-space: nowrap;
  display: inline-flex;
  align-items: center;
  gap: 0.2em;
}
.link-card__text {
  color: var(--color-base-black);
  font-size: 1.6rem;
  line-height: 1.8;
}

.c-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  margin-top: 2.4rem;
}
@media (min-width: 768px) {
  .c-pagination {
    margin-top: 5rem;
  }
}
.c-pagination [aria-disabled=true] {
  pointer-events: none;
  opacity: 0.5;
}
.c-pagination ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.6rem;
  font-weight: 400;
  font-family: var(--font-en);
}
.c-pagination ul a,
.c-pagination ul span {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  width: 3.2rem;
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
  font-size: 1.6rem;
  line-height: 1;
  padding-left: 1px;
}
@media (min-width: 768px) {
  .c-pagination ul a,
  .c-pagination ul span {
    font-size: 1.3rem;
  }
}
.c-pagination ul a.current,
.c-pagination ul span.current {
  background-color: var(--color-primary);
  color: #fff;
}
.c-pagination ul a {
  cursor: pointer;
}
.c-pagination ul a:hover {
  background-color: var(--color-primary);
  color: #fff;
}
.c-pagination .prev a,
.c-pagination .prev span,
.c-pagination .next a,
.c-pagination .next span {
  position: relative;
}
.c-pagination .prev a::before,
.c-pagination .prev span::before,
.c-pagination .next a::before,
.c-pagination .next span::before {
  font-family: "nexco" !important;
  content: "\e903";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 0.8rem;
}
.c-pagination .prev span,
.c-pagination .next span {
  opacity: 0.38;
}
.c-pagination .prev a:hover,
.c-pagination .next a:hover {
  opacity: 0.8;
}
.c-pagination .prev a::before,
.c-pagination .prev span::before {
  transform: scaleX(-1);
}

.pagetop {
  position: fixed;
  right: 2rem;
  border-radius: 0.5rem;
  border: 1px solid var(--color-primary);
  background-color: #fff;
  z-index: 998;
  cursor: pointer;
  transition: var(--transition);
  box-shadow: var(--shadow-soft);
  opacity: 0;
  pointer-events: none;
  aspect-ratio: 1;
  width: 4rem;
  bottom: 2rem;
}
@media (min-width: 768px) {
  .pagetop {
    bottom: 2rem;
    width: 6rem;
  }
}
.pagetop.is-active {
  opacity: 1;
  pointer-events: all;
}
.pagetop:hover {
  background-color: var(--color-primary-sub);
}
@media (max-width: 1200px) {
  .pagetop:hover {
    background-color: var(--color-base-white);
  }
}
.pagetop::after {
  content: "";
  position: absolute;
  top: 55%;
  left: 50%;
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  border-top: solid 0.3rem var(--color-primary);
  border-right: solid 0.3rem var(--color-primary);
  transform: translate(-50%, -50%) rotate(-45deg);
}
@media (max-width: 767px) {
  .pagetop::after {
    width: 1rem;
    height: 1rem;
    border-top: solid 0.2rem var(--color-primary);
    border-right: solid 0.2rem var(--color-primary);
  }
}

.c-anchor {
  display: grid;
  gap: 1.5rem;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .c-anchor {
    display: flex;
    justify-content: center;
    margin-bottom: 8rem;
    gap: 3rem;
  }
}
.c-anchor__link {
  border-radius: 1rem;
  border: 1px solid var(--color-primary);
  height: 4.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: 500;
  position: relative;
  transition: var(--transition);
}
@media (min-width: 768px) {
  .c-anchor__link {
    border-width: 0.2rem;
    flex: 1 1;
    max-width: 22rem;
    height: 5.5rem;
    border-radius: 0.8rem;
  }
}
.c-anchor__link:hover {
  background-color: var(--color-primary-sub);
}
.c-anchor__link:after {
  font-family: "nexco" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e903";
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  right: 1.2rem;
  color: var(--color-primary);
  font-size: 1rem;
}
@media (min-width: 768px) {
  .c-anchor__link:after {
    font-size: 1.2rem;
  }
}

.c-box {
  border: 1px solid var(--color-border);
  padding: 1.5rem 0.5rem;
  box-shadow: var(--shadow-md);
  border-radius: 0.8rem;
  margin-bottom: 6.4rem;
  text-align: center;
}
@media (min-width: 768px) {
  .c-box {
    padding: 4rem 1rem;
    margin-bottom: 8rem;
  }
}
.c-box__ttl {
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .c-box__ttl {
    font-size: 2.8rem;
    margin-bottom: 1.8rem;
  }
}
.c-box__des {
  font-weight: 600;
  line-height: 1.6;
}
.c-box__highlight {
  background: var(--color-warning);
}

.c-arrow {
  padding: 1px 0.3rem;
}
.c-arrow--left {
  clip-path: polygon(100% 0%, 100% 100%, 0.7rem 100%, 0% 50%, 0.7rem 0%);
  padding-left: 0.9rem;
}
.c-arrow--right {
  clip-path: polygon(0% 0%, calc(100% - 0.7rem) 0%, 100% 50%, calc(100% - 0.7rem) 100%, 0% 100%);
  padding-right: 0.9rem;
}
.c-arrow--full {
  padding-inline: 1rem;
  clip-path: polygon(0.8rem 0, calc(100% - 0.8rem) 0, 100% 50%, calc(100% - 0.8rem) 100%, 0.8rem 100%, 0 50%);
}

.c-btns {
  display: flex;
  gap: 2rem;
}
@media (max-width: 767px) {
  .c-btns {
    gap: 1.5rem;
    flex-direction: column;
  }
}
.c-btns .btn-basic01 {
  flex: 1 1;
  text-align: center;
  min-height: 8rem;
  padding-inline: 0 1.5rem;
  line-height: 1.6;
}
@media (max-width: 767px) {
  .c-btns .btn-basic01 {
    font-size: 1.5rem;
  }
}

.c-areas__list {
  display: grid;
  gap: 2.4rem;
}
@media (min-width: 768px) {
  .c-areas__list {
    grid-template-columns: repeat(4, 1fr);
  }
}
.c-areas .area-banner__anchor {
  width: 100%;
  display: block;
  text-align: center;
}
.c-areas .area-banner__anchor img {
  transition: 0.15s;
  outline: 1px solid;
  outline-color: #878787;
  outline-offset: -0.3rem;
  text-shadow: none;
  transition: all 1.2s cubic-bezier(0.2, 1, 0.2, 1);
}
.c-areas .area-banner__anchor:hover img {
  opacity: 0.7;
  box-shadow: inset 0 0 2rem rgba(255, 255, 255, 0.5), 0 0 2rem rgba(255, 255, 255, 0.2);
  outline-color: transparent;
  outline-offset: 1.2rem;
  cursor: pointer;
}
.c-areas .area-banner--hokuriku img {
  outline-color: #A50319;
}
.c-areas .area-banner--chukyo img {
  outline-color: #14B55A;
}
.c-areas .area-banner--tomei img {
  outline-color: #00A0E9;
}
.c-areas .area-banner--chuo img {
  outline-color: #E5004F;
}

.c-listLink {
  display: grid;
  gap: 2rem;
}
@media (min-width: 768px) {
  .c-listLink {
    grid-template-columns: repeat(2, 1fr);
  }
}
.c-listLink__sub {
  margin-bottom: 0.3rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .c-listLink__sub {
    margin-bottom: 0.5rem;
  }
}
.c-listLink__sub .txt-ed {
  margin-right: 0.5rem;
  font-size: 1.6rem;
  padding: 1px 0.5rem;
}
@media (min-width: 768px) {
  .c-listLink__sub .txt-ed {
    padding: 1px 0.8rem;
    font-size: 1.6rem;
  }
}
.c-listLink__ttl {
  color: #000;
}
.c-listLink__item {
  border-radius: 1.2rem;
  border: 1px solid var(--color-primary);
  letter-spacing: 0.08em;
  position: relative;
  font-weight: 700;
  padding: 2.1rem 0;
  text-align: center;
  transition: var(--transition);
  font-size: 2rem;
}
@media (min-width: 768px) {
  .c-listLink__item {
    border-radius: 0.5rem;
    font-size: 2.4rem;
    padding: 2.3rem 0;
  }
}
.c-listLink__item:hover {
  background-color: var(--color-primary-sub);
}
.c-listLink__item.is-hide {
  display: none !important;
}
.c-listLink__item.--blue {
  border-color: var(--color-map);
}
.c-listLink__item.--blue:hover {
  background-color: var(--color-map-sub);
}
.c-listLink__item.--blue::after {
  color: var(--color-map);
}
.c-listLink__item .small {
  display: block;
  font-weight: 500;
  font-size: 1.3rem;
  margin-top: 0.3rem;
}
@media (min-width: 768px) {
  .c-listLink__item .small {
    margin-top: 0.5rem;
    font-size: 1.6rem;
  }
}
.c-listLink__item::after {
  font-family: "nexco" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e903";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.6rem;
  color: var(--color-primary);
  transition: all 0.3s;
  font-size: 1.4rem;
}
@media (min-width: 1000px) {
  .c-listLink__item::after {
    right: 2.4rem;
    font-size: 1.6rem;
  }
}
.c-listLink__item::after.--blue {
  background: var(--color-map);
}
@media (min-width: 768px) {
  .c-listLink .c-disabled__ttl {
    line-height: 1.2;
    font-size: 1.4rem;
  }
}

.js-accordion {
  cursor: pointer;
}

.scroll-blue .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: var(--color-map);
}
.scroll-blue .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
  background-color: var(--color-map);
}
.scroll-blue .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.scroll-blue .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background-color: var(--color-map);
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
  margin: 1px 0;
  height: calc(100% - 2px);
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal {
  height: 1.2rem;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: var(--color-primary);
}

.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
  background-color: var(--color-primary);
}

.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
  background-color: var(--color-primary);
}

.mCSB_horizontal.mCSB_inside > .mCSB_container {
  margin-bottom: 1.2rem;
}

.mCSB_scrollTools_vertical .mCSB_dragger .mCSB_dragger_bar {
  width: 0.8rem;
}
@media (min-width: 768px) {
  .mCSB_scrollTools_vertical .mCSB_dragger .mCSB_dragger_bar {
    width: 1.2rem;
  }
}

.mCSB_scrollTools .mCSB_draggerRail {
  opacity: 0;
}

@media (max-width: 767px) {
  .mCSB_inside > .mCSB_container {
    margin-right: 1rem;
  }
}

.traffic-modal {
  display: none;
  width: 100%;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .traffic-modal {
    width: auto;
  }
}
.traffic-modal-close {
  aspect-ratio: 1;
  width: 4rem;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 9;
  margin: 0;
  padding: 0;
  display: block;
  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;
  color: #ffffff;
  border: 0;
  outline: 0;
  background: var(--color-primary);
}
@media (min-width: 768px) {
  .traffic-modal-close {
    width: 6rem;
  }
}
@media (max-width: 999px) {
  .traffic-modal-close {
    top: inherit;
    bottom: 100%;
  }
}
.traffic-modal-close::after {
  content: "×";
  display: block;
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 4.5rem;
  line-height: 0.92;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
@media (min-width: 768px) {
  .traffic-modal-close::after {
    font-size: 6rem;
  }
}
.traffic-modal-inner {
  position: relative;
}
.traffic-modal-wrapper {
  width: 100%;
  max-width: 100rem !important;
  padding: 0 1.5rem 0 1.5rem !important;
  display: none;
  background: #efefef;
}
@media (max-width: 999px) {
  .traffic-modal-wrapper {
    height: calc(100% - 8rem);
    margin-top: 8rem;
  }
}
@media (max-width: 767px) {
  .traffic-modal-wrapper {
    height: calc(100% - 6rem);
    margin-top: 6rem;
  }
}
.traffic-modal-title {
  font-size: 4vw;
  font-weight: 700;
  color: var(--color-primary);
  border-bottom: 1px solid #ccc;
  padding-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .traffic-modal-title {
    font-size: 2.4rem;
  }
}
.traffic-modal-area {
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 0.8rem;
}
@media (min-width: 768px) {
  .traffic-modal-area {
    font-size: 2.6rem;
  }
}
.traffic-modal-area .small {
  font-size: 80%;
}
@media (min-width: 768px) {
  .traffic-modal-area .small {
    font-size: 80%;
  }
}
@media (min-width: 768px) {
  .traffic-modal-area br {
    display: none;
  }
}
.traffic-modal-date {
  font-size: 1.5rem;
  color: var(--color-primary);
  margin-top: 1.5rem;
}
@media (min-width: 768px) {
  .traffic-modal-date {
    font-size: 2.4rem;
    margin-top: 1.5rem;
  }
}
.traffic-modal-date .year,
.traffic-modal-date .day {
  font-size: 1rem;
}
@media (min-width: 768px) {
  .traffic-modal-date .year,
  .traffic-modal-date .day {
    font-size: 58.3333333333%;
  }
}
.traffic-modal-notice {
  color: var(--color-primary);
  margin-top: 0.5em;
}
.traffic-modal-timebar {
  margin-top: 2rem;
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-color: var(--color-primary) #f3f3f3;
  scrollbar-width: thin;
}
.traffic-modal-timebar::-webkit-scrollbar {
  width: 0.6rem;
  height: 0.6rem;
}
.traffic-modal-timebar::-webkit-scrollbar-track {
  box-shadow: inset 0 0 0.4rem #ccc;
  padding: 1px;
}
.traffic-modal-timebar::-webkit-scrollbar-thumb {
  border-radius: 0.6rem;
  background-color: var(--color-primary);
}
@media (min-width: 768px) {
  .traffic-modal-timebar {
    margin-top: 3rem;
    overflow: hidden;
  }
}
.traffic-modal-timebar-scroller {
  max-width: 84rem;
}
@media (max-width: 767px) {
  .traffic-modal-timebar-scroller {
    width: 84rem;
  }
}
.traffic-modal-timebar ol {
  overflow: hidden;
  margin-bottom: 5px;
  padding-left: 52px;
}
@media (min-width: 768px) {
  .traffic-modal-timebar ol {
    font-size: 14px;
  }
}
.traffic-modal-timebar ol:after {
  content: "";
  clear: both;
}
.traffic-modal-timebar ol li {
  float: left;
  width: 8.2%;
  font-size: 13px;
  font-weight: 700;
  text-align: left;
}
.traffic-modal-timebar ol li:nth-child(12) {
  width: 4%;
  margin-left: -4px;
}
.traffic-modal-timebar ol li:last-child {
  float: right;
  width: auto;
  text-align: right;
}
.traffic-modal-timebar ol li span {
  font-size: 13px;
}
@media (min-width: 768px) {
  .traffic-modal-timebar ol li span {
    font-size: 13px;
  }
}
.traffic-modal-timebar table {
  width: 100%;
  border-collapse: collapse;
}
.traffic-modal-timebar table th,
.traffic-modal-timebar table td {
  padding: 0.5rem 0;
  border: solid 2px #efefef;
  background: var(--clKm, #fff);
  width: 6.8rem;
  height: 7rem;
  border-top: none;
  border-bottom: none;
  font-size: 2.8rem;
  font-weight: 500;
  text-align: center;
}
.traffic-modal-timebar table th {
  font-size: 1.1rem;
  font-weight: 500;
  vertical-align: middle;
  border-right: none;
}
.traffic-modal-timebar table td::after {
  content: "分";
  font-size: 12px;
}
.traffic-modal-timebar-label td {
  height: 3rem;
  font-size: 1.8rem;
}
@media (min-width: 768px) {
  .traffic-modal-timebar-label td {
    height: 5rem;
    font-size: 2.8rem;
  }
}
.traffic-modal-timebar-route td {
  height: 5.7rem;
  text-align: center;
  vertical-align: top;
}
.traffic-modal-timebar-route td span {
  display: block;
  width: 90%;
  line-height: 0;
  margin: 0 auto;
}
.traffic-modal-timebar-route td span:not(:last-child) {
  margin-bottom: 0.4rem;
}
@media (max-width: 767px) {
  .traffic-modal-pager {
    display: flex;
    justify-content: space-between;
    z-index: 2;
    margin: auto;
    position: relative;
    width: 100%;
    margin: 25px 0;
    height: 35px;
  }
}
.traffic-modal-pager .btn {
  font-size: 1rem;
  color: var(--color-primary);
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
@media (min-width: 768px) {
  .traffic-modal-pager .btn {
    padding: 12px 0 12px 35px;
    margin: auto;
    height: 6.4rem;
    gap: 1rem;
    font-size: 1.8rem;
    position: absolute;
    top: 3.3rem;
    z-index: 1;
  }
}
@media (min-width: 1000px) {
  .traffic-modal-pager .btn {
    gap: 3rem;
    font-size: 2.4rem;
  }
}
@media (min-width: 768px) {
  .traffic-modal-pager .btn.arrow-l {
    left: -1rem;
  }
}
@media (min-width: 1000px) {
  .traffic-modal-pager .btn.arrow-l {
    left: 4rem;
  }
}
@media (max-width: 767px) {
  .traffic-modal-pager .btn.arrow-l {
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  .traffic-modal-pager .btn.arrow-r {
    right: 2rem;
  }
}
@media (min-width: 1000px) {
  .traffic-modal-pager .btn.arrow-r {
    right: 8rem;
  }
}
@media (max-width: 767px) {
  .traffic-modal-pager .btn.arrow-r {
    flex-direction: column-reverse;
    justify-content: flex-end;
    position: absolute;
    right: 0;
    top: 0;
  }
}
.traffic-modal-pager .btn span {
  aspect-ratio: 1;
}
@media (min-width: 768px) {
  .traffic-modal-pager:after {
    content: "";
    clear: both;
    display: block;
  }
}
.traffic-modal-links {
  margin-top: 3.5rem;
}
.traffic-modal-links ul {
  font-size: 1.2rem;
}
@media (min-width: 768px) {
  .traffic-modal-links ul {
    display: flex;
    justify-content: center;
  }
}
.traffic-modal-links ul li:not(:last-child) {
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .traffic-modal-links ul li:not(:last-child) {
    margin-bottom: 0;
    border-right: solid 1px #333;
  }
}
.traffic-modal-links ul li a {
  color: var(--color-primary);
  text-decoration: underline;
}
@media (min-width: 768px) {
  .traffic-modal-links ul li a {
    padding: 0 0.8rem;
  }
}
.traffic-modal-helpbox {
  border: 1px solid #c7c7c7;
  padding: 1.5rem 1.5rem 1rem;
  margin-top: 1.5rem;
}
@media (min-width: 768px) {
  .traffic-modal-helpbox {
    padding: 1.5rem 2rem 1rem;
    margin-top: 20px;
  }
}
.traffic-modal-helpbox dl {
  display: flex;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .traffic-modal-helpbox dl {
    font-size: 1.4rem;
  }
}
.traffic-modal-helpbox dl dt {
  width: 8.5em;
  text-align: justify;
}
.traffic-modal-helpbox dl dt:after {
  content: "：";
}
.traffic-modal-helpbox dl dd {
  flex: 1;
}
.traffic-modal-helpbox-length ul {
  display: flex;
  flex-wrap: wrap;
}
.traffic-modal-helpbox-length ul li {
  display: flex;
  align-items: center;
  margin-bottom: 0.5rem;
}
.traffic-modal-helpbox-length ul li:not(:last-child) {
  margin-right: 1.5em;
}
.traffic-modal-helpbox-length ul li span {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
  vertical-align: middle;
}
.traffic-modal-helpbox-route {
  margin-top: 1rem;
}
.traffic-modal-helpbox-route p {
  text-align: left;
}
.traffic-modal-helpbox-route ul {
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .traffic-modal-helpbox-route ul {
    display: flex;
  }
}
.traffic-modal-helpbox-route ul li {
  display: flex;
  align-items: center;
}
.traffic-modal-helpbox-route ul li:not(:last-child) {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .traffic-modal-helpbox-route ul li:not(:last-child) {
    margin-right: 1.5em;
    margin-bottom: 0;
  }
}
.traffic-modal-helpbox-route ul li img {
  width: 6rem;
  margin-right: 1rem;
}
.traffic-modal__img {
  margin: 3rem 0 2.5rem;
}
@media (min-width: 768px) {
  .traffic-modal__img {
    margin: 4rem 0 3.5rem;
  }
}
@media (max-width: 767px) {
  .traffic-modal__img {
    overflow: auto;
    padding-bottom: 0.6rem;
  }
}
.traffic-modal__img:last-child {
  margin-bottom: 0;
}
.traffic-modal__img.--sample {
  background-color: #fff;
  border: 0.4rem solid #bcbcbc;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 29.4rem;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}
@media (min-width: 768px) {
  .traffic-modal__img.--sample {
    font-size: 2.4rem;
  }
}

@keyframes scrollbar {
  0% {
    transform: translate3d(0%, 0, 0);
  }
  100% {
    transform: translate3d(-2%, 0, 0);
  }
}
.traffic-modal-timebar-route {
  display: none;
}
